@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 768px) {
    /* ■□■□■□■□■ ここから全ページ共通 ■□■□■□■□■ */
    /* PCのみ表示(スマホ非表示)*/
    .pc_only {
        display: none;
    }
    /* スマホのみ表示(PC非表示)*/
    .sp_only {
        display: block;
    }
    /*スマホ用ボタン(横幅80％)  ---------------*/
    .btn_detail_sp {
        width: 80%;
        text-align: center;
        margin: 1.6rem auto 3rem;
        background: #385781;
        padding: 0.6rem 2.4rem;
        color: #FFFFFF;
    }
    .btn_detail_sp:hover {
        opacity: .8;
        cursor: pointer;
    }
    .btn_detail_sp a {
        color: #FFFFFF;
    }
    /* ロゴ ---------------*/
    #header .top_left {
        padding: 0 10px;
    }
    #header .top_left img {
        width: 98%;
        max-width: 200px;
        padding-left: 0;
    }
    /*グループ会社とお問い合わせボタン ---------------*/
    #header .top_right .company_name {
        display: none;
    }
    #header .top_right .contact a {
        width: 110px;
        height: 40px;
        line-height: 40px;
        font-size: 0.9rem;
        margin-right: 60px;
    }
    /* ここから　ハンバーガーメニューの三本線 ---------------*/
    #drawer-navigation {
        display: block;
        position: absolute;
        top: 15px;
        right: 45px;
        height: 28px;
        z-index: 20;
    }
    #drawer-navigation .drawer-line {
        display: block;
        position: absolute;
        left: 0;
        width: 30px;
        height: 4px;
        background: #000;
        border-radius: 5px;
        transition: .5s;
    }
    #drawer-navigation #line1 {
        top: 0;
    }
    #drawer-navigation #line2 {
        top: 12px;
    }
    #drawer-navigation #line3 {
        bottom: 0;
    }
    #line1 {
        top: 0;
        background: red;
    }
    #line2 {
        top: 30px;
        background: blue;
    }
    #line2 {
        bottom: 0;
        background: green;
    }
    .in {
        transform: translateX(100%);
    }
    #drawer-navigation .line_1 {
        transform: translateY(12px) rotate(-45deg);
    }
    #drawer-navigation .line_2 {
        opacity: 0;
    }
    #drawer-navigation .line_3 {
        transform: translateY(-12px) rotate(45deg);
    }
    /* ここまで　ハンバーガーメニューの三本線 ---------------*/
    /* ここから　ハンバーガーメニューの中身 ---------------*/
    #navigation {
        display: block;
        position: absolute;
        height: 100vh;
        width: 100%;
        left: -100%;
        top: 0;
        background: #EEE;
        z-index: 10;
        transition: .5s;
    }
    #navigation ul {
        padding-top: 30px;
    }
    #navigation ul li {
        font-size: 1rem;
        padding-left: 30px;
        border-bottom: 1px solid #333;
    }
    #navigation ul li:last-of-type {
        border-bottom: none;
    }
    #navigation ul li a {
        display: block;
        padding: 6px 0;
    }
    #navigation ul li a:hover {
        opacity: 0.7;
    }
    /* ここから　ハンバーガーの子どもメニュー---------------*/
    #navigation .navi_child_sp div {
        padding: 0 0 0 2rem;
        margin: 0;
        border-bottom: 1px dotted #333;
        font-size: 0.9rem;
    }
    #navigation .navi_child_sp div:last-of-type {
        border-bottom: none;
    }
    /* ここまで　ハンバーガーの子どもメニュー---------------*/
    /* ここまで　ハンバーガーメニューの中身 ---------------*/
    /*PC用のメニュー ---------------*/
    .nav-menu {
        display: none;
    }
    /*フッターのメニュー ---------------*/
    .footer_menu {
        display: none;
    }
    .footer_menu2 {
        display: block;
        width: fit-content;
        margin:  0 auto 2rem;
    }
    .footer_menu2 .fm2_item {
        margin-bottom: 0.6rem;
    }
    /*フッターの電話番号 ---------------*/
    .tellink {
        pointer-events: auto;
    }
    /*詳しく見る(ボタン)普通サイズ  ---------------*/
    .btn_detail a,
    .btn_detail_g a {
        padding: 1rem 3.4rem;
        font-size: 1.1rem;
    }
    /*ページトップボタン ---------------*/
    #pagetop a {
        width: 45px;
        height: 45px;
    }
    #pagetop a::before {
        top: 5px;
        width: 10px;
        height: 10px;
    }
    /*テーブル(基本)*/
    .tbl01 {
        width: 100%;
    }
    .tbl01 th, .tbl01 td {
        display: block;
        width: 100%;
        border-bottom: none;
    }
    .tbl01 tr:last-child {
        border-bottom: solid 1px #ccc;
    }
    .tbl01 th {
        padding: 10px;
        width: 100%;
    }
    .tbl01 td {
        width: 100%;
    }
    /*テーブル(細目)*/
    .tbl02 {
        width: 100%;
    }
    .tbl02 th, .tbl02 td {
        display: block;
        width: 100%;
        border-bottom: none;
    }
    .tbl02 tr:last-child {
        border-bottom: solid 1px #ccc;
    }
    .tbl02 th {
        text-align: left;
        font-weight: bold;
        padding: 4px 4px 4px 10px;
        width: 100%;
    }
    .tbl02 td {
        padding: 10px;
        width: 100%;
    }
    /* ■□■□■□■□■  ここからトップページ  ■□■□■□■□■ */
    /*キービジュアル ---------------*/
    /*キービジュアルのテキスト ---------------*/
    .kv_text {
        margin-bottom: 0;
    }
    .kv_text h1 {
        width: 96%;
        font-size: 1rem;
        line-height: 0.5;
        padding: 0.75rem 0;
    }
    /*はらたくを笑顔に ---------------*/
    .outline {
        padding: 0;
    }
    .outline h1 {
        font-size: 1.2rem;
        padding-bottom: 0.8rem;
    }
    /*事業領域 ---------------*/
    /*スマホ時は非表示*/
    .ryoiki_content {
        display: none;
    }
    .ryoiki_title {
        width: 100%;
        max-width: none;
    }
    /* 事業領域の見出し */
    .ryoiki .top_h2 {
        position: static;
        padding-bottom: 1rem;
        font-size: 1.2rem;
        font-weight: normal;
        margin-bottom: 0;
        padding: 0.8rem 0;
        background: #333333;
        color: #FFFFFF;
    }
    .ryoiki .top_h2::after {
        content: none;
    }
    /*スマホ時は表示する*/
    .ryoiki_content_sp {
        display: block;
        width: 100%;
        margin: 0 auto 3rem;
        text-align: center;
        background-color: #FFFFFF;
        padding: 2rem 0;
    }
    .ryoiki_content_sp img {
        width: 90%;
        max-width: 400px;
        height: auto;
    }
    /* News ---------------*/
    .news_title {
        font-size: 1.2rem;
    }
    .top_news_contents {
        width: 92%;
        margin-bottom: 4rem;
    }
    .top_news_contents dl div {
        display: block;
    }
    .top_news_contents dl div dt {
        padding: 0;
    }
    .top_news_contents dl div dd {
        width: 100%;
        padding: 0.1rem 0;
    }
    /* News一覧 ---------------*/
    .news_list a {
        border: 1px solid #385781;
        border-radius: 5px;
        font-size: 1.2rem;
        margin-right: 0;
        color: #385781;
        background: #FFFFFF;
    }
    /*事業内容 ---------------*/
    .naiyo_contents {
        width: 100%;
        max-width: none;
        padding: 0 0 3rem;
    }
    .naiyo_content {
        display: block;
        padding-bottom: 0;
    }
    .naiyo_item {
        width: 92%;
        margin: 0 auto 2rem;
    }
    .naiyo_item:last-child {
        margin-bottom: 0;
    }
    /* ■□■□■□■□■ ここから共通ページ ■□■□■□■□■ */
    /* 各ページのタイトル ---------------*/
    .page_title {
        max-width: none;
        margin: 1rem auto 2rem;
    }
    .page_title h1 {
        font-size: 1.4rem;
        padding-bottom: 1rem;
        letter-spacing: 0;
    }
    .page_title h1 span {
        font-size: 1rem;
    }
    /* 各ページの概要 ---------------*/
    .page_outline {
        max-width: none;
        margin: 1rem auto 2rem;
    }
    /* 各ページのコーナータイトル(h2) ---------------*/
    .page_section_title {
        font-size: 1.2rem;
    }
    .page_item {
        padding: 1rem;
        line-height: 1.6;
    }
    /*　■■■　ここからニュース一覧 ■■■　*/
    .past_news {
        padding: 15px;
    }
    .past_news dl {
        display: block;
        padding: 8px 0;
    }
    .past_news dt {
        width: 100%;
        padding: 0;
    }
    .past_news dd {
        width: 100%;
        padding: 0;
    }
    /*　■■■　ここからプライバシーポリシー■■■　*/
    /*　■■■　ここから事業内容 ■■■　*/
    .work {
        padding: 0;
    }
    .work_content {
        display: block;
        margin-bottom: 0;
    }
    .work_contents {
        width: 100%;
    }
    .work_content_photo, .work_content_info {
        width: 100%;
        height: auto;
    }
    /*説明のタイトル*/
    .work_01pink, .work_02greeen, .work_03yel {
        font-size: 1.3rem;
    }
    /*説明箇条書き*/
    .work_content_info ul {
        flex-grow: 1;
        margin: 0 0 3rem 0;
        padding-left: 0.8em;
    }
/*    文字起こしのページ*/
   .moji_calender {
    display: block;
       width: 100%;
       margin: 0 auto;
}
    .moji_calender .btn_detail {
        width: 100%;
        margin: 3rem 0;
    }
    .moji_calender .btn_detail_g {
        width: 100%;
        margin: 4rem 0 2rem;
    }
    
    
    
    
    
    
/*
    .moji_calender .btn_detail:first-of-type {
        padding: 1rem 0;
    }
*/
    .page_outline_title span::before {
    border-top: none;
    width: 0;
        margin-left: 10px;
    margin-right: 0;
}
    /* ご契約までの流れ */
    .flow {
        width: 100%;
        max-width: none;
        display: block;
    }
    .flow_img {
        width: 50%;
        margin: 0 auto 3rem;
        ;
    }
    .flow_items {
        width: 100%;
    }
    .flow_item h2 {
        text-align: center;
        margin-bottom: 1rem;
        font-size: 1rem;
    }
    .flow_item h2 span {
        display: inline-block;
        margin: 0 0 1rem;
    }
    .flow_item p {
        font-size: 0.9em;
    }
    .flow_contact {
        width: 100%;
        margin: 0 auto;
    }
    .flow_contact p {
        font-size: 1.2rem;
    }
    .flow_contact .reception_tel .tel_number {
        font-size: 1.6rem;
        padding: 0.5rem 0;
    }
    .flow_contact .reception_hours {
        font-size: 1rem;
    }
    .go_to_form p {
        font-size: 0.8rem;
    }
    /*　■■■　ここから会社概要　■■■　*/
    .page_item .message {
        display: block;
    }
    #ueda-photo {
        width: 50%;
        margin: 0 auto 20px;
    }
    #ueda-photo img {}
    #ueda-text {
        width: 100%;
    }
    /*　■■■　ここから労務情報 ■■■　*/
    .labor {
        padding: 0;
    }
    .labor_contents {
        width: 100%;
        margin-bottom: 0;
    }
    .labor_content {
        display: block;
        margin-bottom: 0;
    }
    .labor_content_photo, .labor_content_info {
        width: 100%;
        height: auto;
    }
    /*無料相談会*/
    #counsel01 {
        width: 96%;
        margin: 20px auto 40px;
    }
	.counsel_schedule {
	display: block;
		margin: 0 auto;
}
	.counsel_schedule .btn_detail a {
		display: block;
		width: 80%;
		margin: 2rem auto;
	}
    /*Work-Lab通信*/
    .work_lob_contents {
        padding: 1.5rem 0;
        width: 100%;
        margin: 0;
    }
    .work_lob_list {
        display: block;
    }
    .work_lob_list li {
        padding: 0.2rem 0;
        width: 100%;
    }
    /*　■■■　ここからセミナー情報 ■■■　*/
    /*セミナーの内容*/
    .seminar_contents {
        width: 100%;
        margin-bottom: 0;
    }
    .seminar_contents:last-of-type {
        margin-bottom: 0;
    }
    .seminar_content {
        display: block;
        padding: 1rem 0 2rem;
    }
    /*セミナーのチラシ画像*/
    .semi_img {
        width: 70%;
        margin: 0 auto 2rem;
    }
    /*セミナーの内容詳細*/
    .semi_inner {
        width: 100%;
    }
    .seminar_detail {
        display: block;
        margin-bottom: 1rem;
    }
    .seminar_detail dt {
        width: 100%;
        padding: 0.2em 1em;
        font-size: 1rem;
        background-color: #CCCCCC;
    }
    .seminar_detail dd {
        width: 100%;
        padding: 0.2em 1em;
        font-size: 1rem;
        margin-bottom: 0.8em;
    }
    .seminar_detail dd span {
        color: #D20B3D;
    }
    /*セミナーのボタンエリア*/
    .semi_btn_area {
        display: block;
    }
    .semi_btn_area .semi_open {
        margin: 0 0 1rem;
        font-size: 1.4rem;
        font-weight: bold;
        background: #fff;
        color: #D20B3D;
        padding: 0;
    }
    .semi_btn_area .semi_close {
        margin: 0 0 1rem;
        font-size: 1.4rem;
        font-weight: bold;
        background: #fff;
        color: #888;
        padding: 0;
    }
    /*    セミナーの詳細ページ*/
    .semi_leaflet_txt {
        margin: 0 auto 3rem;
        background-color: #fff;
        padding: 0.6rem 1rem;
    }
    /*　■■■　ここから　採用情報 ■■■　*/
    .entry {
        display: block;
    }
    .entry dt {
        width: 100%;
    }
    .entry dd {
        width: 100%;
    }
    /*　■■■　ここから サイトマップ■■■　*/
    .site_member .m_items {
        display: block;
    }
    .site_member .m_item {
        width: 70%;
        margin: 0 auto;
    }
    .site_member .m_item:nth-child(2) {
        margin: 2rem auto;
    }
}